
swiftmailer:
    options:
        host: smtp.gmail.com
        port: 465
        username: vincent.beauvivre@gmail.com
        password: ciatalm777
        encryption: ssl
        auth_mode: login

user:
    login: vibby
    password: twinsen
